MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001085XdebugUsage problems (Wrong Results)public2014-11-10 13:382014-11-11 21:09
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.5 
Target Version2.2.6Fixed in Version2.2.6 
Summary0001085: Tracefile analyser script doesn't understand new format
DescriptionThe tracefile analyser script only allows type 2, but it can also easily read 3 and 4.
TagsNo tags attached.
Operating System
PHP Version5.5.5-5.5.9
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-10 13:38 derick New Issue
2014-11-10 13:38 derick Status new => assigned
2014-11-10 13:38 derick Assigned To => derick
2014-11-11 21:09 derick Status assigned => closed
2014-11-11 21:09 derick Resolution open => fixed
2014-11-11 21:09 derick Fixed in Version => 2.2.6
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker